@import url(social-login.css);

.login{width:850px;margin-top:20px}
.login dt{float:left;width:200px}
.login dt,.login dd{height:62px;margin:0!important;padding:0!important}
.login dt label{width:185px;text-align:right;display:block;font-size:16px;padding:0 15px 0 0}
.login dt span{text-align:right;font-size:11px;color:#888;display:block;padding-right:15px}
.login input[type="text"],.login input[type="password"]{border:solid 2px #999;width:285px;color:#999;font-size:24px;vertical-align:top;height:32px;position:relative;padding:4px 10px}
.login input[type="text"]:focus,.login input[type="password"]:focus{border:solid 2px #3b3630;color:#444;-moz-box-shadow:0 0 8px #3b3630}
.login dd.login_submit div{background:#FFF;margin-top:22px;padding:18px 20px}
.login dd.login_submit{height:auto;padding-left:200px!important}
.login .login_submit p{color:#444;margin:0 0 12px;padding:0}
.login .login_submit a{color:#444}
.login .login_submit p input{vertical-align:sub}
.login input[type="submit"]{width:200px;height:38px;float:none!important;margin:0!important}
.login h1{margin-left:200px;color:#3b3630;font-size:36px;font-weight:400;text-shadow:0 1px 0 #fff}
.login dl{margin:20px 0}
.login .error{background:#ffe4e4;color:red;vertical-align:top;height:17px;display:inline-block;margin-left:8px;position:relative;padding:14px 15px 11px}
.login input[name="captcha"]{margin-left:7px;width:75px}
.login .captcha{height:80px}
.login .notify{color:#48a445;background-color:#dcffdb}
.forgot{background:url(/images/forgot_bg.png) no-repeat 0 0;height:29px;text-align:center;width:138px;margin:-20px 0 0 auto;padding:56px 18px 0 0}
.forgot a{color:#3b3630}
